הודעת השגיאה "יש צורך להתקין עדכונים נוספים" כאשר אתה מנסה להפעיל Lync 2013

מאפייני הבעיה

לאחר שתתקין את עדכון דצמבר 2015 עבור Microsoft Lync 2013 (Skype עבור העסק), מתקבלת הודעת השגיאה הבאה כאשר תנסה להפעיל את Lync 2013:

Lync נעשה Skype עבור העסק. כדי להפעיל יישום זה, עליך להתקין עדכונים נוספים עבור Skype עבור העסק. לקבלת פרטים, עיין KB3115883 או פנה אל מנהל המערכת שלך.

הגורם

בעיה זו מתרחשת מכיוון שלא מותקן עדכון אבטחה MS15-044 במכשיר שלך. MS15-044 מהווה תנאי מוקדם עבור יוני העדכון Lync (Skype עבור העסק) 2015 וגירסאות מאוחרות יותר של העדכון.

פתרון

כדי לפתור בעיה זו, התקן MS15-044 במכשיר שלך. לאחר החלת MS15-044, Lync 2013 ישודרג ל- Skype עבור העסק. לקבלת מידע נוסף אודות Skype עבור העסק, ראה Lync הוא כעת Skype עבור העסק.

זקוק לעזרה נוספת?

הרחב את הכישורים שלך
סייר בהדרכה
קבל תכונות חדשות לפני כולם
הצטרף למשתתפי Microsoft insider

האם מידע זה היה שימושי?

תודה על המשוב!

תודה על המשוב! נראה שכדאי לקשר אותך לאחד מנציגי התמיכה של Office.

×